Bug 112803 - /var/spool/up2date is hardcoded in error message
/var/spool/up2date is hardcoded in error message
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Clifford Perry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-01 17:27 EST by Gregory Petit
Modified: 2012-06-20 12:01 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:01:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory Petit 2004-01-01 17:27:30 EST
Description of problem:

When you choose a differend location to store the update rpm's and the
directory doesn't exists; you'll get the error that /var/spool/up2date
could not be found.

Version-Release number of selected component (if applicable):
up2date-4.1.16-1

How reproducible:
always

Steps to Reproduce:
1. run up2date-config
2. choose another directory to store the rpm's. Ie: /tmp/up2date (just
choose a dir that doesn't exists) + save the config.
3. run up2date
  
Actual results:

You'll get the error message:
The storage directory /var/spool/up2date could not be found, or was
nog accessable.

Expected results:

It should say that the dir /tmp/up2date (or another directory that
you've chosen) could not be found.

Additional info:
Comment 1 Adrian Likins 2004-01-05 12:31:05 EST
hmm, indeed.

fixed in cvs
Comment 2 Pavel Tsekov 2004-12-07 04:37:55 EST
The error message is still hardcoded in up2date-4.3.47-5 from FC3.
Comment 3 Matthew Miller 2006-07-11 13:40:26 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 4 David Juran 2006-08-04 06:33:58 EDT
Still hardcoded in up2date-4.4.69-25 in RHEL4
Comment 5 Jiri Pallich 2012-06-20 12:01:00 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.